Bug 171413 - [PATCH] japanese/mecab: update to 0.994
[PATCH] japanese/mecab: update to 0.994
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: clsung
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 16:10 UTC by Yasuhiro KIMURA
Modified: 2012-10-13 05:13 UTC (History)
0 users

See Also:


Attachments
patch-ja-mecab (6.14 KB, text/plain)
2012-09-07 16:10 UTC, Yasuhiro KIMURA
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2012-09-07 16:10:02 UTC
	Update mecab and {perl,python,ruby} bindings to 0.994.
Comment 1 Edwin Groothuis freebsd_committer 2012-09-07 16:10:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Yasuhiro KIMURA 2012-09-29 14:50:47 UTC
Hello.

Would you commit this PR?

Best Regards.
Comment 3 Yasuhiro KIMURA 2012-10-10 11:27:39 UTC
Dear Committers,

Would someone please commit this PR with maintainer timeout?

Best Regards.
Comment 4 linimon 2012-10-10 20:02:25 UTC
----- Forwarded message from Yasuhiro KIMURA <yasu@utahime.org> -----

Date: Wed, 10 Oct 2012 19:27:39 +0900 (JST)
From: Yasuhiro KIMURA <yasu@utahime.org>
To: freebsd-ports@freebsd.org
Cc: FreeBSD-gnats-submit@FreeBSD.org, clsung@FreeBSD.org
Subject: Re: ports/171413: [PATCH] japanese/mecab: update to 0.994
X-Mailer: Mew version 6.5 on Emacs 24.2 / Mule 6.0 (HANACHIRUSATO)

Dear Committers,

Would someone please commit this PR with maintainer timeout?

Best Regards.
_______________________________________________
freebsd-ports@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports
To unsubscribe, send any mail to "freebsd-ports-unsubscribe@freebsd.org"

----- End forwarded message -----
Comment 5 TAKATSU Tomonari freebsd_committer 2012-10-13 05:11:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!